// Color palette
$tuscan-red: #63474D;
$light-tuscan-red: lighten($tuscan-red, 60%);
$selective-yellow: #FCBA04; 
$deep-saffron: #FE9920;
$upsdell-red: #B9242D;
$wheat: #F7E4B2;
$light-wheat: desaturate(lighten($wheat, 13%), 5%);

// Fonts
$font-cursive: 'Leckerli One', cursive;
$font-serif: 'Averia Serif Libre', cursive;
